全部搜索项
wheezy  ] [  jessie  ] [  sid  ]

虚包: ruby-interpreter

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 ruby-interpreter 的软件包

ruby1.8
Interpreter of object-oriented scripting language Ruby 1.8
ruby1.9.1
Interpreter of object-oriented scripting language Ruby